<?php

if(get_theme_mod('inquiry_area_disable') != 'on' ){
	?>
		<?php 
			if( get_theme_mod('inquirysection_toppadding',true) ) {
                $inquirysection_toppadding = 'padding-top:'.esc_attr(get_theme_mod('inquirysection_toppadding')).';';
            }
            if( get_theme_mod('inquirysection_bottompadding',true) ) {
                $inquirysection_bottompadding = 'padding-bottom:'.esc_attr(get_theme_mod('inquirysection_bottompadding')).';';
            }
		?>

	<div class="inquiry-area" id="inquiry" style="<?php echo esc_attr($inquirysection_toppadding); ?>" "<?php echo esc_attr($inquirysection_bottompadding); ?>">
			
		<div class="inqtpimg">
			 <div class="inquiry-ovly"></div> 
		<?php
			$inquiry_subheading = get_theme_mod('inquiry_subheading', 'inquiry');
			$inquiry_maintitle = get_theme_mod('inquiry_maintitle', 'QUICK INQUIRY');
		?>
			<div class="container">
				  <?php if($inquiry_maintitle || $inquiry_subheading){ ?>
			    <div class="row justify-content-center">
			        <div class="section-title-area">
			        	<?php if($inquiry_subheading){ ?> 
				          <div class="section-subheding">
				            <?php echo ($inquiry_subheading);  ?>
				          </div>
			          <?php }?>
				          <div class="section-title">
				            <h2><?php echo ($inquiry_maintitle);  ?></h2>
				          </div>
			        </div>
			    </div>
			    <?php }?>
			</div>
			<div class="clerfix"></div>
		</div>
		<div class="clerfix"></div>
		
			<div class=" container">
			<div class="inq-form">	
				<div class="row row-eq-height ">
					<div class="col-md-6 col-sm-6 inquiry-l wow zoomIn pd-0">
						<div class="inq-img ">
						<?php 
							$inq_image = get_theme_mod('inq_image');
							if(!empty($inq_image)){
								echo '<img alt="'. esc_html(get_the_title()) .'" src="'.esc_url($inq_image).'" class="img-responsive secondry-bg-img" />';
							}else{
								echo '<img alt="contacte" src="'.get_template_directory_uri().'/images/ouick.jpg" class="img-responsive" />';
							}

						?>
						<div class="rolli"></div>
						</div>
					</div>
					<div class="col-md-6 col-sm-6 col-xs-12 inquiry-r wow zoomIn">
						<div class="inside-full-height">	
							<?php
								$luzuk_inquiry_shortcode = get_theme_mod('luzuk_inquiry_shortcode', '[Add Form shortcode]');
								$inquiry_text = get_theme_mod('inquiry_text', 'Feel free to send us a message.');
							?>				
							<p><?php echo ($inquiry_text);  ?></p>
							<div class="ht-inquiry-member-wrap">							
								<?php echo do_shortcode($luzuk_inquiry_shortcode);?>
							</div>
		             	</div>
					</div>
				<div class="clearfix"></div>
				</div>
			</div>
		</div>
	</div> 
	<!-- inquiry Area Start -->

<?php } 